Skip to navigation

Get a webhook subscription

Its delivery state and counters. The signing secret is never returned.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired>=1

The subscription’s webhook_id.

Response

The subscription (no secret).

webhook_idinteger
namestring
urlstring
eventenum or any
statusenum or any
api_versionstring
failure_countinteger
created_atdatetime
updated_atdatetime
descriptionstring or nullOptional
custom_header_nameslist of strings or nullOptional
last_failure_atdatetime or nullOptional
last_success_atdatetime or nullOptional
last_status_codeinteger or nullOptional
last_delivery_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error